-- ABS-77502/ ABS-78087

ALTER TABLE ERP_I_CONTRACT ADD (CODE VARCHAR2(15) NULL);

ALTER TABLE ERP_I_CONTRACT MODIFY (CONTRACTCODE NULL);

declare
begin
  execute immediate 'alter table PRODUCTGROUP add constraint XAK2PRODUCTGROUP unique (CODE)';
exception
  when others then
    null;
end;
/
